[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=X Calc
Name[be]=X Калькулятар
Name[br]=Jederez X
Name[de]=X-Calc
Name[eo]=XKalkulilo
Name[es]=Calculadora de X
Name[fa]=ماشین حساب X
Name[fi]=X-laskin
Name[fo]=X Roknari
Name[fr]=XCalc
Name[is]=X Reiknivél
Name[ko]=X용 계산기
Name[lo]=ເຄື່ອງມືຄິດເລກຂອງ X
Name[lv]=X Kalkulators
Name[mn]=X-Calc
Name[nb]=X-kalkulator
Name[nn]=X-kalkulator
Name[pl]=X Kalkulator
Name[pt]=Calculadora X
Name[ro]=Calculator X
Name[sv]=X calc
Name[th]=เครื่องคิดเลขของ X
Name[zh_CN]=X 计算器
MimeType=
GenericName=Calculator
GenericName[af]=Sakrekenaar
GenericName[az]=Hesab Maşını
GenericName[be]=Калькулятар
GenericName[bg]=Калкулатор
GenericName[bs]=RPN kalkulator
GenericName[ca]=Calculadora
GenericName[cs]=Kalkulátor
GenericName[da]=Regnemaskine
GenericName[de]=Rechner
GenericName[el]=Αριθμομηχανή
GenericName[eo]=Kalkulilo
GenericName[es]=Calculadora
GenericName[et]=Kalkulaator
GenericName[eu]=Kalkulagailua
GenericName[fa]=ماشین حساب
GenericName[fi]=Laskin
GenericName[fo]=Roknimaskina
GenericName[fr]=Calculatrice
GenericName[he]=מחשבון
GenericName[hr]=Kalkulator
GenericName[hu]=számológép
GenericName[is]=Reverse-Polish vasareiknir
GenericName[it]=Calcolatrice
GenericName[ja]=計算機
GenericName[lo]=ເຄືອ່ງມືຄິດເລກ
GenericName[lt]=Skaičiuotuvas
GenericName[lv]=Kalkulators
GenericName[mk]=Дигитрон
GenericName[mn]=Тооны машин
GenericName[mt]=Kalkulatriċi
GenericName[nb]=Kalkulator
GenericName[nl]=rekenmachine
GenericName[nn]=Kalkulator
GenericName[pl]=Kalkulator
GenericName[pt]=Calculadora
GenericName[pt_BR]=Calculadora
GenericName[ru]=Калькулятор
GenericName[sk]=Kalkulačka
GenericName[sl]=Kalkulator
GenericName[sv]=Miniräknare
GenericName[th]=เครื่องคิดเลข
GenericName[tr]=Hesap Makinesi
GenericName[uk]=Калькулятор
GenericName[ven]=Tshithusauvhalela
GenericName[vi]=Máy tính
GenericName[xh]=Umatshini wokubala
GenericName[zh_CN]=计算器
GenericName[zh_TW]=計算機
GenericName[zu]=Umshini wokubala
Exec=xcalc
Icon=xcalc
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=true
